/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
*{
	/*margin = to create space between element*/
	margin:0 ;
	/*padding = used when creating space between element's border and its content*/
	padding: 0;
	/*box sizing = includes the padding and border properties of an element to the total height and width in its computation*/
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
/*MULTIPLE SELECTOR (,) = allows us to use multiple slector for one CSS rule set */
nav  .nav , nav .nav-logo {
	margin: 0.5rem;
	/*DISPLAY = inline allows us to change block element into an inline element VICE VERSA*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
} 

.header {
	text-align: center;
}

#intro h2 , #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	
} 
 #succeed-info h2 {
 	margin-bottom: 1rem;
 }

 #succeed-info h3 {
 	text-align: center;
 	margin-bottom: 1rem;
 }

 #succeed-info .card {
 	display: inline-block;
 	vertical-align: top;
 	min-height: 150px;
 	width: 30%;
 	margin-left: 0.5rem;
 	margin-right: 0.5rem;
 }

#pre-footer {
	padding-left: .5rem;
	padding-right: .5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer h3 {
	text-align: left;
 	
}

#pre-footer div {
	display: inline-block;
 	vertical-align: top;
 	min-height: 100px;
 	width: 20%;
 	margin-left: 0.5rem;
 	margin-right: 0.5rem;
}

#pre-footer .bot {
	min-height: 65px;
	vertical-align: bottom;
}

footer {
	padding: 0.7rem;

}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

ul {
	list-style-type: none;
}


